## node-ecc-jsbn 0.1.1

=== debian/changelog ===
node-ecc-jsbn (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #862021)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 May 2017 19:58:58 +0530
