=== debian/control ===
Source: node-ecc-jsbn
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-jsbn (>= 0.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/quartzjer/ecc-jsbn
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ecc-jsbn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ecc-jsbn.git

Package: node-ecc-jsbn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-jsbn (>= 0.1.0)
Description: ECC JS code based on JSBN
 Elliptic Curve Cryptography package based on jsbn from Tom Wu.
 This is a subset of the same interface as the node compiled module ecc,
 but works in the browser too. It also uses point compression now.
 .
 Node.js is an event-based server-side JavaScript engine.
