=== debian/tests/control ===
Tests: require
Depends: node-ecc-jsbn

Tests: runtestsuite
Depends: @
