## node-ecc-jsbn 0.2.0

=== debian/changelog ===
node-ecc-jsbn (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 17 Jan 2020 06:34:25 +0100

node-ecc-jsbn (0.2.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use github tags
  * Use pkg-js-tools auto test & install
  * New upstream version 0.2.0
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 15 Jan 2020 10:24:58 +0100
