=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ecc-jsbn-$1.tar.gz/ \
 https://github.com/quartzjer/ecc-jsbn/tags .*/archive/v?([\d\.]+).tar.gz
